
import axipy
from axipy import provider_manager, data_manager
#time_start=datetime.now()
name_tab=r"E:\Support\AxiomaTesting\DubleRecord\Вода_итоговая_21X.tab"
name_tab=r"E:\Support\AxiomaTesting\DubleRecord\Вода_Text.tab"

path_dest=r"E:\Support\AxiomaTesting\DubleRecord\Вода_Text_copy.tab"
table_src = provider_manager.openfile(name_tab)
dest = provider_manager.tab.get_destination(path_dest, table_src.schema)
dest.export_from_table(table_src, copy_schema=True)
print("End")